; Format:
; ***** Visible=1 (Show, default value), Visible=0 (Hide) *****
; ***** FontStyle setting Bit0=fsBold enable, Bit1=fsItalic enable, Bit2=fsUnderline, Bit3=fsStrikeOut (delete line is middle) *****

; +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
; Add "Transparent" property from V2.4.2021.0820
; Image_ComponentName=Visible,Transparent,ButtonUpImage,ButtonDownImage,MouseMoveImage,FocusImage,Left,Top,Width,Height
; Label_ComponentName=Visible,Transparent,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; Text_ComponentName=Visible,Transparent,Text,FontName,FontSize,FontStyle,FontColor,Left,Top,Width,Height
; LabelURL_ComponentName=Visible,Transparent,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

; MenuItem_ComponentName=Visible,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor

; For CSkin dynamic create componets type (always visible)
; LabelPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; LabelURLPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; MenuItemPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor

; ===================================================================================================================================================
; For "Install" program using
[Install]
; Page0 Component
Label_Install_Msg=,,Install SSS USB Audio Virtual 7.1 Application.,,,,,Tahoma,12,,124,140,337,23
Label_Select_Language_Msg=,,Choose your language,,,,,Tahoma,12,,100,200,158,19
Label_Install_Button=,,Install,,,,,Tahoma,12,,374,233,52,19

; Page1 Component
Label_Installing_Msg=,,Installing ...,,,,,Tahoma,18,,258,282,124,29

; Page2 Component
Label_InstallSuccess_Msg=,,Install successfully.\nDo you want to reboot ?\nReboot Computer.,,,,,Tahoma,12,,206,176,220,60
Label_RebootNo_Button=,,No,,,,,Tahoma,12,,194,255,22,19
Label_RebootYes_Button=,,Yes,,,,,Tahoma,12,,378,255,29,19
Label_BootStart_Button=,,Boot Start,,,,,Tahoma,10,,492,292,68,16

; When install error happen, the Text_InstallError message will display at Label_InstallSuccessMsg component
Text_Install_Error=,,Setup error!,Tahoma,14,,0x0000FFFF,95,170,420,60
Text_Remove_Device=,,Please remove device!,Tahoma,12,,,130,130,155,19
Text_Insert_Device=,,Please insert device!,Tahoma,12,,,130,130,155,19

[Install_InformationDlg]
Label_InfoText_Msg=,,Please remove device!,,,,,Tahoma,12,,130,130,155,19
Label_InfoOk_Button=,,OK,,,,,Tahoma,12,,195,215,21,19
; When install Virtual7.1_V1 installed, the Text_InstallError message will display at Label_InfoText_Msg component
Text_V1_Installed=,,Virtual7.1_V1 installed!,Tahoma,12,,,130,130,165,19
; When install Virtual7.1_V2 installed, the Text_InstallError message will display at Label_InfoText_Msg component
Text_V2_Installed=,,Virtual7.1_V2 installed!,Tahoma,12,,,130,130,165,19

; ===================================================================================================================================================
; For "Uninstall" program using
[Uninstall]
; Page0 Component
Label_Uninstall_Msg=,,Do you sure want to uninstall SSS Virtual 7.1 ?,,,,,Tahoma,12,,111,148,351,23
Label_Cancel_Button=,,Cancel,,,,,Tahoma,12,,150,250,54,19
Label_Uninstall_Button=,,Uninstall,,,,,Tahoma,12,,347,250,72,19

; Page1 Component
Label_Uninstalling_Msg=,,Uninstalling ...,,,,,Tahoma,18,,222,264,149,29

; Page2 Component
Label_UninstallSuccess_Msg=,,Uninstall Zidli Virtual 7.1 Successfully.,,,,,Tahoma,14,,148,180,273,23
Label_UninstallOk_Button=,,OK,,,,,Tahoma,12,,282,263,23,19

; When uninstall error happen, the Text_UninstallError message will display at Label_UninstallSuccessMsg component
Text_Uninstall_Error=,,Uninstall Error!,Tahoma,14,,0x0000FFFF,190,170,203,23
Text_Remove_Device=,,Please remove device!,Tahoma,12,,,130,130,155,19
Text_Insert_Device=,,Please insert device!,Tahoma,12,,,130,130,155,19

[Uninstall_InformationDlg]
Label_InfoText_Msg=,,Please remove device!,,,,,Tahoma,12,,130,130,155,19
Label_InfoOk_Button=,,OK,,,,,Tahoma,12,,195,215,21,19

; ===================================================================================================================================================
; For APP using
[AppMain]
Label_ConnectDevice_Msg=,,Please Connect your device.,,,,,Tahoma,18,,388,542,295,29
; For TrayIcon using
MenuItem_Close=,Close,Tahoma,10,,0xFFFFFF,0xFF0000,0x00FFFF

[Group_Caption]
Label_VolumeControl_Caption=,,Volume Control,,,,,Tahoma,10,1,38,25,98,16
Label_Surround_Caption=,,Surround,,,,,Tahoma,10,1,370,24,60,16
Label_Effect_Caption=,,VM (Voice magic) / Effect,,,,,Tahoma,10,1,712,20,166,16
Label_EQ_Caption=,,EQ,,,,,Tahoma,10,1,31,315,16,16
Label_LED_Caption=,,LED (RGB),,,,,Tahoma,10,1,592,330,64,16

[Surround]
; The Text component use when Surround ON/OFF button label display (Label_Surround_OnOff_Button)
Text_Surround_OFF=,,OFF,Tahoma,10,,0xFFFFFF,495,330,21,16
Text_Surround_ON=,,ON,Tahoma,10,,0x00FFFF,495,330,17,16
Label_Surround_OnOff_Button=,,ON,,,,,Tahoma,10,,495,330,17,16
Label_Surround_Reset_Button=,,Reset,,,,,Tahoma,10,,484,376,38,16

[Speaker]
Label_Speaker=,,SPK,,,,,Tahoma,10,,36,77,24,16

[Microphone]
Label_Mic=,,MIC,,,,,Tahoma,10,,36,135,24,16

[ENC]
Label_Enc=,,ENC,,,,,Tahoma,10,,36,196,38,21

[AGC]
Label_Agc=,,AGC,,,,,Tahoma,10,,31,247,26,16

[Boost]
Label_Boost=,,Boost,,,,,Tahoma,10,,159,280,37,16

[PlayGain]
Label_PlayGain=,,PlayGain,,,,,Tahoma,10,,77,251,54,16

[Magician]
Label_Magician_OnOff_Button=,,Magician,,,,,Tahoma,10,,732,55,56,16
Label_Magician_Man=,,Man,,,,,Tahoma,10,,721,137,27,16
Label_Magician_Woman=,,Woman,,,,,Tahoma,10,,781,137,48,16
Label_Magician_Child=,,Child,,,,,Tahoma,10,,861,137,48,16
Label_Magician_Monster=,,Monster,,,,,Tahoma,10,,923,137,48,16

[SoundField]
Label_SoundField_OnOff_Button=,,Sound Field,,,,,Tahoma,10,,721,166,72,16
Label_SoundField_Theater=,,Theater,,,,,Tahoma,10,,710,247,51,16
Label_SoundField_Bathroom=,,Bathroom,,,,,Tahoma,10,,777,247,63,16
Label_SoundField_Livingroom=,,Livingroom,,,,,Tahoma,10,,847,247,70,16
Label_SoundField_Corridor=,,Corridor,,,,,Tahoma,10,,923,247,53,16

[EQ]
; The Text component use when EQ ON/OFF button label display (Label_EQ_OnOff_Button)
Text_EQ_OFF=,,OFF,Tahoma,10,,,98,399,21,16
Text_EQ_ON=,,ON,Tahoma,10,,,98,399,17,16

Label_EQ_OnOff_Button=0,,ON,,,,,Tahoma,10,,109,315,17,16
Label_EQ_Reset_Button=,,Reset,,,,,Tahoma,10,,292,600,38,16
Label_EQ_Save_Button=0,,Save,,,,,Tahoma,10,,387,600,32,16

Label_EQ_dB1=,,6 dB,,,,,Tahoma,10,,41,354,28,16
Label_EQ_dB2=,,3 dB,,,,,Tahoma,10,,41,400,28,16
Label_EQ_dB3=,,0 dB,,,,,Tahoma,10,,41,440,28,16
Label_EQ_dB4=,,-3 dB,,,,,Tahoma,10,,35,480,34,16
Label_EQ_dB5=,,-6 dB,,,,,Tahoma,10,,35,520,34,16

; For Software EQ position
Label_EQ_Band1_Freq=,,31.5,,,,,Tahoma,8,,80,547,24,13
Label_EQ_Band2_Freq=,,63,,,,,Tahoma,8,,121,547,14,13
Label_EQ_Band3_Freq=,,125,,,,,Tahoma,8,,154,547,21,13
Label_EQ_Band4_Freq=,,250,,,,,Tahoma,8,,194,547,21,13
Label_EQ_Band5_Freq=,,500,,,,,Tahoma,8,,230,547,21,13
Label_EQ_Band6_Freq=,,1k,,,,,Tahoma,8,,264,547,14,13
Label_EQ_Band7_Freq=,,2k,,,,,Tahoma,8,,299,549,14,13
Label_EQ_Band8_Freq=,,4k,,,,,Tahoma,8,,334,547,14,13
Label_EQ_Band9_Freq=,,8k,,,,,Tahoma,8,,369,547,14,13
Label_EQ_Band10_Freq=,,16k,,,,,Tahoma,8,,404,547,21,13

Label_EQ_Profile1_Button=,,Profile1,0xFFFFFF,,,0x00FFFF,Tahoma,10,,87,569,49,16
Label_EQ_Profile2_Button=,,Profile2,0xFFFFFF,,,0x00FFFF,Tahoma,10,,187,569,49,16
Label_EQ_Profile3_Button=,,Profile3,0xFFFFFF,,,0x00FFFF,Tahoma,10,,283,569,49,16
Label_EQ_Profile4_Button=,,Profile4,0xFFFFFF,,,0x00FFFF,Tahoma,10,,379,569,49,16
Label_EQ_Profile5_Button=,,Profile5,0xFFFFFF,,,0x00FFFF,Tahoma,10,,87,600,49,16
Label_EQ_Profile6_Button=,,Profile6,0xFFFFFF,,,0x00FFFF,Tahoma,10,,187,600,49,16

[LED]
Label_LED_Save_Button=0,,Save,,,,,Tahoma,10,,882,427,32,16
Label_LED_Reset_Button=,,Reset,,,,,Tahoma,10,,884,352,38,16

Label_LED_Slow_Speed=,,Slow,,,,,Tahoma,10,,830,325,30,16
Label_LED_Fast_Speed=,,Fast,,,,,Tahoma,10,,830,575,30,16
Label_LED_Select_Color=,,Select LED Color,,,,,Tahoma,10,,600,571,104,16

MenuItem_LED_Off=,OFF,Tahoma,12,,0x00FFFF,0xFF0000,0x00FFFF
MenuItem_LED_SingleColorBright=,Single Color Bright,Tahoma,12,,0x00FFFF,0xFF0000,0x00FFFF
MenuItem_LED_SingleColorBlink=,Single Color Blink,Tahoma,12,,0x00FFFF,0xFF0000,0x00FFFF
MenuItem_LED_SingleColorBreath=,Single Color Breath,Tahoma,12,,0x00FFFF,0xFF0000,0x00FFFF
MenuItem_LED_Rainbow=,Rainbow,Tahoma,12,,0x0000FFFF,0xFF0000,0x00FFFF
MenuItem_LED_MultiColorBreath=,Multi Color Breath,Tahoma,12,,0x00FFFF,0xFF0000,0x00FFFF
MenuItem_LED_Ring=,Ring,Tahoma,12,,0x00FFFF,0xFF0000,0x00FFFF

Label_LED_Mode_Button=0,,OFF,,,,,Tahoma,10,,838,383,116,16
Label_LED_Off_Mode_Button=,,OFF,0xFFFFFF,,,0x00FFFF,Tahoma,10,,762,498,21,16
Label_LED_Single_Mode_Button=,,Single,0xFFFFFF,,,0x00FFFF,Tahoma,10,,760,341,38,16
Label_LED_Blink_Mode_Button=,,Blink,0xFFFFFF,,,0x00FFFF,Tahoma,10,,764,404,29,16
Label_LED_Breathe_Mode_Button=,,Breathe,0xFFFFFF,,,0x00FFFF,Tahoma,10,,753,374,52,16
Label_LED_Rainbow_Mode_Button=,,Rainbow,0xFFFFFF,,,0x00FFFF,Tahoma,10,,747,468,55,16
Label_LED_Multi_Breathe_Mode_Button=,,Multi Breathe,0xFFFFFF,,,0x00FFFF,Tahoma,10,,732,436,87,16
Label_LED_Ring_Mode_Button=0,,Ring,0xFFFFFF,,,0x00FFFF,Tahoma,10,,760,310,28,16

[ColorDlg]
Label_Ok_Button=,,OK,,,,,Tahoma,12,,123,274,23,19
Label_Cancel_Button=,,Cancel,,,,,Tahoma,12,,347,274,54,19

Label_Red=,,Red,,,,,Tahoma,12,,347,40,27,19
Label_Green=,,Green,,,,,Tahoma,12,,347,104,42,19
Label_Blue=,,Blue,,,,,Tahoma,12,,347,176,30,19

[SettingDlg]
Label_CompanyName=,,Solid State System,,,,,Tahoma,20,,106,8,220,33
Label_Copyright=,,Copyright © 2020 SSS Corp.,,,,,Tahoma,14,,100,44,240,23
Label_Ok_Button=,,OK,,,,,Tahoma,12,,186,202,23,19
Label_Select_Language_Msg=,,Choose your language,,,,,Tahoma,12,,106,127,158,19

LabelURL_Link_1=,,URL link website-1,www.3system.com.tw, , , , ,Tahoma,12,,30,88,132,19

Label_BootStart_Button=,,Boot Start,,,,,Tahoma,10,,165,242,68,16

[InformationDlg]
Label_InfoText_Msg=,,Please remove device!,,,,,Tahoma,12,,130,130,155,19
Label_InfoOk_Button=,,OK,,,,,Tahoma,12,,181,206,23,19

Text_NoSupport_Msg=,,Can not support this model!,Tahoma,12,,0x0000FFFF,130,130,155,19

[WarningDlg]
Label_WarningText_Msg=,,Reset surround settings to default ?,,,,,Tahoma,14,,64,112,299,23
Label_Ok_Button=,,OK,,,,,Tahoma,12,,110,230,23,19
Label_Cancel_Button=,,Cancel,,,,,Tahoma,12,,262,230,54,19

